{
	"303000231_0": "\"Wonderful... Just wonderful! Such exquisite displays of battle prowess!\"",
	"303000231_1": "\"That's kinda how it goes with our Symphogears.\"",
	"303000231_2": "\"They're designed specifically to defeat the Noise.\"",
	"303000231_3": "\"This amount of Noise is a walk in the park for us!\"",
	"303000231_4": "\"Hehe... Wonderful, just wonderful...\"",
	"303000231_5": "\"Ugh... I feel sick...\"",
	"303000231_6": "\"I know he looks the same, but he's a different person, Kiri-chan.\"",
	"303000231_7": "\"Yeah, I know that, but... Ugh.\"",
	"303000231_8": "\"So, about that abnormality you mentioned earlier?\"",
	"303000231_9": "\"Recently among the Noise, there have been specimen that appear quite different from the rest.\"",
	"303000231_10": "\"That black cat looked like it was a hurry.\"",
	"303000231_11": "\"Who cares about some cat? So what do these weird Noise look—?\"",
	"303000231_12": "\"Hm? More Noise?\"",
	"303000231_13": "\"No way, is that—?!\"",
	"303000231_14": "\"Heh! It's just some Noise! I'll finish this easy!\"",
	"303000231_15": "\"What?! My attack didn't work?!\"",
	"303000231_16": "\"It cut her bullets in half!\"",
	"303000231_17": "\"I don't believe it...\"",
	"303000231_18": "\"Dammit! How about you try this on for size?!\"",
	"303000231_19": "\"You've gotta be kidding me!\\nEven that got sliced in half?\"",
	"303000231_20": "\"Diiiiiiiie!\"",
	"303000231_21": "\"I'm joining in!\"",
	"303000231_22": "\"Aah!\"",
	"303000231_23": "\"Aaaaah!\"",
	"303000231_24": "\"Hey! Don't trip over nothing!\"",
	"303000231_25": "\"We just got a bit careless, that's all! Let's go, Shirabe!\"",
	"303000231_26": "\"Okay!\"",
	"303000231_27": "(We tripped over nothing? Something isn't right here...)",
	"303000231_28": "\"Our attacks aren't even making a scratch!\"",
	"303000231_29": "\"It's seeing right through all of our attacks.\"",
	"303000231_30": "\"You cheeky little—! I'll get you!\"",
	"303000231_31": "\"Chris! You can't go alone!\"",
	"303000231_32": "\"The both of you need to calm down!\"",
	"303000231_33": "\"Guh! Watch out!\"",
	"303000231_34": "\"Whoa! We're gonna crash!\"",
	"303000231_35": "\"I'm trying to dodge here! Get out of the way!\"",
	"303000231_36": "\"Now you're just talking crazy!\"",
	"303000231_37": "\"Look! It's going to attack!\"",
	"303000231_38": "\"Aaaah! What?! H-Hold on!\"",
	"303000231_39": "\"How?! It cut through my attack like it was nothing!\"",
	"303000231_40": "\"Stand back!\"",
	"303000231_41": "\"Tch... Now we know this isn't some ordinary Noise.\\nTime to go all in!\"",
	"303000231_42": "\"You got it!\"",
	"303000231_43": "\"Roger!\""
}